Topics
ACSM files
Kobo editions
Nook
Install ADE
ADE authorization
Activation
Deauthorization
+3
Conversations
Sort Filter
ANNOUNCEMENT
Adobe Digital Editions mandatory updates for iOS and Android
Show details
Saurav_Ghosh | Adobe Employee , Jan 07, 2020

What is the change

Due to some security constraints, the certificate on Adobe ADE Activation server must be changed.

This will impact all existing ADE (v4.5.10) iOS and Android installations. As a result, users may not be able use their Readers.

What is the error

You may receive the following error during the activation of ADE v4.5.10 or lower versions in iOS and Android platforms.

 

ade-error-message.png

 

Solution

Update ADE iOS and Android to the latest versions available in apple Apps store and Google Play store respectively.

If you are using ADE v4.5.10 or lower versions, update to the version v4.5.11 or above.

Adobe Employee , Jan 07, 2020

What is the change

Due to some security constraints, the certificate on Adobe ADE Activation server must be changed.

This will impact all existing ADE (v4.5.10) iOS and Android installations. As a result, users may not be able use their Readers.

What is the error

You may receive the following error during the activation of ADE v4.5.10 or lower versions in iOS and Android platforms.

 

ade-error-message.png

 

Solution

Update ADE iOS and Android to the latest versions available in apple Apps store and Google Play store respectively.

If you are using ADE v4.5.10 or lower versions, update to the version v4.5.11 or above.